<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItemCollection Methods

The methods of the BetterListViewSubItemCollection class are listed below. For a complete list of BetterListViewSubItemCollection class members, see the BetterListViewSubItemCollection Members topic.

#### Public Instance Methods

Add | Overloaded. Add a new sub-item to the collection.
Clear | Removes all items from the ICollection`1.
Clone | Creates a new object that is a copy of the current instance.

#### Protected Instance Methods

CreateElement | Creeate a new element from its text.

#### See Also

BetterListViewSubItemCollection Class | ComponentOwl.BetterListView Namespace